Subject: Re: [RFC/PATCHv10 01/11] fast-import: Proper notes tree manipulation

From: Johan Herland <[email-masked]>
Date: Thu, 10 Dec 2009 15:40:43 +0100

On Thursday 10 December 2009, Shawn O. Pearce wrote:
> Johan Herland <[email-masked]> wrote:
> > Do you have more comments/suggestions on this patch? Or is it ok to
> > include in fast-import as-is?
>
> Oops, sorry.
>
> No, no additional comments.  I am happy with this patch.
>
> Acked-by: Shawn O. Pearce <[email-masked]>

Thanks.

Junio: With the above Ack, I believe patches #1 - #4 (and possibly #5) 
from this series are ready for 'next'.

You may want to hold off on the remainder of the series until I get 
around to writing some functionality that actually _uses_ the new API.

Have fun! :)

...Johan

-- 
Johan Herland, <[email-masked]>
www.herland.net